﻿ul, ol, li
{
	list-style-type: none;
	vertical-align: 0;
}
a
{
	outline-style: none;
	color: #535353;
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
}

.slider
{
	display: none;
}
/*用于获取更加体验*/
.focus span
{
	width: 10px;
	height: 10px;
	margin-right: 10px;
	border-radius: 50%;
	background: #666;
	font-size: 0;
}
.focus span.current
{
	background: #064D9F;
}
